/* ************************************************   
Theme Name: safeguard-child
Author: Pixtheme
Version: 1.0
License: See on zip package
License URI: See on zip package
Description: Safeguard - Wordpress Template
Theme URI:  pix-theme.com
Author URI: pix-theme.com
Template:   safeguard
Tags: black, orange, white
License: 		ThemeForest Regular License
License URI: 	http://themeforest.net/licenses/regular
*/

@import url("../safeguard/style.css");


.topmenu nav:first-child:before {

    left: -38px !important;
}
#top-menu a {  font-weight: bold;}
#top-menu a:hover { text-decoration: none; color:#1eab66; }

.main-menu {font-family: 'Lato', sans-serif !important; }

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 800;
    text-transform: uppercase;
}

h4 { font-size:18px !important; font-weight: 900; }

.page .main-content ul, .page .main-content ol, .ui-text ul, .ui-text ol, .content-comment ul, .content-comment ol {
    margin-left: 0px;
}


html .big-hr {
    border-top-color: #1eab66 !important;
}

/* CALL TO ACTION **/
.call-to-action header, .call-to-action-about header {border-top: none !important; font-size: }

.call-to-action .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #FFF;
    border-color: #1b75bc;
    background-color: #1b75bc;
}
.call-to-action-about .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #FFF;
    border-color: #1eab66;
    background-color: #1eab66;
}
	.call-to-action h3, .call-to-action-about h3 { margin-top: 0.5em !important;}

.call-to-action, .call-to-action-about {    padding: 18px !important;}
	
.row header .header-padding span { font-weight: bold !important;}

.info-texts div:first-child:before, .info-texts div:last-child:before {
    border-top-color: #1b75bc !important;
}
.info-texts {}

.page-id-2678  img.vc_single_image-img, .page-id-2678 .wpb_single_image img { max-height: 200px; max-width: 107px;}

.page-id-97 .hgroup, .page-id-97 hgroup {
    margin-bottom: 20px;
}
.page-id-97 li { text-transform: uppercase; }

footer p {margin-top: 0px !important;}
footer .block-content {    margin-top: 20px !important;}

/*

glyphicons-wifi
<span class="glyphicons glyphicons-wifi"></span>
UTF+e074
&#xe074
8 - d

glyphicons-fingerprint-lock


<span class="glyphicons glyphicons-fingerprint-lock"></span>
UTF+e743
&#xe743
75 - c



*/
.glyphicons-wifi:before {    content: "\e741";}

/* Mobile view */

@media screen and (max-width: 480px) { 
.our-services div > a {
	padding: 20px 10px 0px 105px !important; }
	
}

